> ## Documentation Index
> Fetch the complete documentation index at: https://docs.staminads.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Reorder filters



## OpenAPI

````yaml openapi.json post /api/filters.reorder
openapi: 3.0.3
info:
  title: Staminads API
  description: Web analytics platform for tracking TimeScore metrics
  version: 1.0.0
servers:
  - url: https://your-instance.example.com
    description: Your Staminads instance
security: []
paths:
  /api/filters.reorder:
    post:
      tags:
        - filters
      summary: Reorder filters
      operationId: FiltersController_reorder
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/ReorderFiltersDto'
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/BackfillSuccessResponseDto'
        '201':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/BackfillSuccessResponseDto'
components:
  schemas:
    ReorderFiltersDto:
      type: object
      properties:
        workspace_id:
          type: string
        filter_ids:
          minItems: 1
          type: array
          items:
            type: string
      required:
        - workspace_id
        - filter_ids
    BackfillSuccessResponseDto:
      type: object
      properties:
        success:
          type: boolean
          example: true
      required:
        - success

````